Subject: bug#45557: 27.1; Incorrect rendering of COMBINING OVERLINE

From: James Cloos <[email-masked]>
Date: Sat, 02 Jan 2021 13:47:36 -0500

that implies that your dist (arch, yes?)  does something to the font
when packaging it.

last i looked itjuliamono was ofl (good) but no src available (not as
good), so i can't guess what arch does when packaging it....

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 0x997A9F17ED7DAEA6